<?php
/* @var $this PrayTimeController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Pray Times',
);

$this->menu=array(
	array('label'=>'Create PrayTime', 'url'=>array('create')),
	array('label'=>'Manage PrayTime', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Pray Times</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
